/* GENERIC FORM STYLING  */
#Content form fieldset{border:0;padding:12px;}
#Content .message{color:red;background:#ddd;border:1px solid #ccc;margin:5px;padding:5px;}
#Content .message.success {color: green}
#Content span.message{width:300px;}
#Content form div{margin-top:10px;width:100%;}
#Content form div.clear, #Content form #ChildrenGroup div{margin:0;}
#Content form label{font-size:1.1em;color:#333;}
#Content form label.left, #Content form .fieldgroup label{float:left;width:12em;}
#Content form .fieldgroup ul.optionset label{float:none;width:auto;}
#Content form label.FormHeading{font-size:1.3em;color:#ff7200;font-weight:700;}
#Content form input.text,#Content form textarea,#Content form select{width:200px;color:#000;background:#f8f8f8;border:1px solid #aaa;padding:3px;}
#Content form input.numeric{width:20px;background:#f0f0f0;border:1px solid #aaa;color:#000;margin-right:4px;padding:3px;}
#Content form input.year{width:35px;}
#Content form p.Actions{text-align:right;padding:0 22px 15px 0;}
#Content form p.Actions input{padding:2px;}
.fieldgroupField{clear:both;}
.typography ul.optionset li{list-style:none;margin:0px;}
#NewMemberForm_NewMemberForm_PaymentMethodID{float:left;margin:0px;}
#Content form div.searchlinkpopdown, #Content form #ChildrenGroup div.searchlinkpopdown{z-index:9999;border:1px dashed #9999ee;background:#eaeaff;margin:-4px 0 0 97px;padding:9px;width:148px;position:absolute;top: 26px;left:12px;}
.searchlinkclose{cursor:pointer;position:absolute;right:3px;background:url(../images/searchlinkclose.gif);height:13px;width:13px;text-indent:13px;overflow:hidden;}
#Content form input.SearchLinkField{border:1px dashed #D87C02;background:#ffeecc;margin-bottom:3px;}
#Content form div.searchlinkitem{border:1px solid #33aa33; background:#eeffee;width:160px;float:left;padding:3px;margin:0;position:relative;}
/*datepicker  Main Style Sheet for jQuery UI date picker  */
#ui-datepicker-div table,#ui-datepicker-div td,#ui-datepicker-div th{margin:0;padding:0;}
#ui-datepicker-div,#ui-datepicker-div table,.ui-datepicker-div,.ui-datepicker-div table,.ui-datepicker-inline,.ui-datepicker-inline table{font-size:12px !important;}
.ui-datepicker-div,.ui-datepicker-inline,#ui-datepicker-div{outline:0;line-height:1.3;text-decoration:none;list-style:none;background:#fff;border:2px solid #d3d3d3;font-family:Verdana, Arial, sans-serif;font-size:1.1em;position:relative;width:15.5em;margin:0;padding:2.5em .5em .5em;}
#ui-datepicker-div{background:#fff;display:none;z-index:9999;}
.ui-datepicker-inline{display:block;float:left;}
.ui-datepicker-next,.ui-datepicker-prev{background:#e6e6e6 url(../images/888888_7x7_arrow_left.gif) 50% 50% no-repeat;left:.5em;position:absolute;top:.5em;cursor:pointer;display:block;font-size:1em;height:1.4em;text-indent:-999999px;width:1.3em;}
.ui-datepicker-next{left:14.6em;background:url(../images/888888_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-prev:hover{background:#dadada  url(../images/454545_7x7_arrow_left.gif) 50% 50% no-repeat;}
.ui-datepicker-next:hover{background:#dadada  url(../images/454545_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-header select{background:#e6e6e6;border:1px solid #d3d3d3;color:#555;font-size:1em;line-height:1.4em;position:absolute;top:.5em;margin:0 !important;padding:0 !important;}
.ui-datepicker-header select.ui-datepicker-month{left:2.2em;width:7em;}
.ui-datepicker-header select.ui-datepicker-year{left:9.4em;width:5em;}
table.ui-datepicker-calendar{text-align:right;width:15.5em;}
table.ui-datepicker-calendar td a{color:#555;display:block;text-decoration:none;padding:.1em .3em .1em 0;}
table.ui-datepicker-calendar tbody{border-top:none;}
table.ui-datepicker-calendar tbody td a{background:#e6e6e6 url(../images/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;border:1px solid #fff;cursor:pointer;}
table.ui-datepicker-calendar tbody td a:hover{background:#dadada url(../images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;border:1px solid #999;color:#212121;}
table.ui-datepicker-calendar tbody td a:active{background:#fff url(../images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;border:1px solid #ddd;color:#222;}
table.ui-datepicker-calendar .ui-datepicker-title-row td{color:#222;font-size:.9em;text-align:center;text-transform:uppercase;padding:.3em 0;}
table.ui-datepicker-calendar .ui-datepicker-title-row td a{color:#222;}
.ui-datepicker-cover{display:block;position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px;}
.ui-datepicker-control,.ui-datepicker-current{display:none;}
#Content form div.CompositeField{border:1px dotted #ccc;background:#fafafa;padding:9px;}
#Content form #ChildrenGroup label.left, #Content form #ChildrenGroup label, #Content form #ChildrenGroup2 label.left, #Content form #ChildrenGroup2 label  {width:8em;}
#Content form #ChildrenGroup input.text, #Content form #ChildrenGroup textarea, #Content form #ChildrenGroup select, #Content form #ChildrenGroup2 input.text, #Content form #ChildrenGroup2 textarea, #Content form #ChildrenGroup2 select {width:160px;}
#Content form #ChildrenGroup .fieldgroupField, #Content form #ChildrenGroup2 .fieldgroupField{clear:none;float:left;width:286px;}
#Content form #ChildrenGroup{position:absolute;}
#Content form #ChildrenGroup .parsley-error {
    border-color: #FF0000;
}
#Content form #ChildrenGroup .parsley-error-list {
    display: none !important;
}
#Content form #ChildrenGroup2{position:absolute;margin-top:134px;}
.field{clear:both;}
.typography form h2{margin-top:1.0em;}
#Content form ul.optionset{float:left;margin:0 0 10px 0;}
.hint {
    background-color: #FFFFCC;
    border: 1px solid #CC9933;
    display: none;
    margin: 0 0 0 6px;
    padding: 10px 12px;
    position: absolute;
    right: -225px;
    width: 200px;
    z-index: 50;
}
.Child {
    padding: 9px;
    background: #FAFAFA;
    max-width: 286px;
    border: 1px dotted #CCCCCC;
    float: left;
    margin-left: -3px;
    position: relative;
}

.teachField {
    display: block;
    position: relative;
    height: 20px;
    clear: both;
}

.Child label {
    clear: both;
    float: left;
}
.Child input.text {
    float: right;
    width: 160px !important;
    left: -9px;
    position: relative;
}
.Child .DatepickerField {
    float: right;
    left: -45px;
    position: relative;
    width: 128px !important;
}
.Child select {
    float: right;
    left: -17px;
    position: relative;
    width: 160px !important;
}

.Child .searchlinkitem {
    float: right !important;
    left: -9px;
    
}

.Children {
    width: 920px !important;
}

.cl {
    clear: left;
}